package com.eyeofmidas.cardtrick.desktop;

import com.badlogic.gdx.tools.texturepacker.TexturePacker;

public class CardtrickAssetBuilder {
	public static void main(String[] args) {
		TexturePacker.process("../core/sourceart/cards", "data", "cards");
		TexturePacker.process("../core/sourceart/images", "data", "uiskin");
		System.out.println("Done");

	}
}
